Bug 720306 - Python garbage collector assertion failure running pq_execute (cursorObject refcount issue)
Python garbage collector assertion failure running pq_execute (cursorObject r...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-psycopg2 (Show other bugs)
6.0
x86_64 Unspecified
high Severity high
: rc
: ---
Assigned To: Tom Lane
qe-baseos-daemons
: ZStream
Depends On: 711095
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 07:01 EDT by RHEL Product and Program Management
Modified: 2013-07-02 23:37 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-26 10:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-07-11 07:01:09 EDT
This bug has been copied from bug #711095 and has been proposed
to be backported to 6.1 z-stream (EUS).
Comment 7 errata-xmlrpc 2011-07-26 10:19:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1091.html

Note You need to log in before you can comment on or make changes to this bug.